Clear Table Lineage

Prev Next
Delete
/api/v1/DataSteward/data-sources/{dataSourceId}/schemas/{schemaId}/tables/{tableId}/lineage

Removes lineage from a specified table

Path parameters
dataSourceId
integer (int32) Required

Id of the data source of the table having its lineage cleared

schemaId
integer (int32) Required

Id of the schema of the table having its lineage cleared

tableId
integer (int32) Required

Id of the table having its lineage cleared

Responses
200

OK

object
message
string | null
404

Not Found

object
error
string | null